.block__many_many {
    border: 1px solid $c;
    width: 12%;
    height: 10%;
    padding: 24px 24px 24px 16px;
    @include mobil_version{
        display: none;
    }
}
.block__many_many_panel {
    display: flex;
    flex-direction: column;
    height: auto;
}
.block__many_button {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    padding: 8px 16px 8px 16px;
    &:hover{
        color: $gold;
    }
}

